<?php
/*
 *  Made by DFiNE (Kenneth Hedahl)
 *  Copyright DIS (www.dfine.net)
 *  -----------------------------
 */

mb_internal_encoding("utf-8"); // Internal encoding set to UTF-8, should fix some charset issues.

session_start(); // Start PHP session, so we can handle session-data on all pages.

require_once("../include.php"); // Our includes.

if (isset($_SESSION['user'])) {
    if (User::checkLevel("75")) {
        ?>

        tinymce.init({
        selector: '.editor',
        plugins: 'image',
        toolbar: "undo redo | styleselect | bold italic | image | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent",
        menubar: false,
        images_upload_url: 'handleUpload.php',
        height: '400px'
        });


        <?php
    }
}